When moving and reordering references the "References" list isn't being updated in the visual diff
Closed, ResolvedPublic1 Story Points

Description

Prtksxna created this task.Jul 25 2017, 1:51 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 25 2017, 1:51 PM
Deskana triaged this task as Normal priority.Aug 23 2017, 3:46 PM
Deskana set the point value for this task to 1.

Change 385827 had a related patch set uploaded (by Tchanders; owner: Tchanders):
[VisualEditor/VisualEditor@master] WIP Show reference moves in visual diff

https://gerrit.wikimedia.org/r/385827

Change 385827 merged by jenkins-bot:
[VisualEditor/VisualEditor@master] Show reference moves in visual diff

https://gerrit.wikimedia.org/r/385827

Change 413205 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[mediawiki/extensions/VisualEditor@master] Update VE core submodule to master (aa4aa2842)

https://gerrit.wikimedia.org/r/413205

Change 413205 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] Update VE core submodule to master (aa4aa2842)

https://gerrit.wikimedia.org/r/413205

Deskana renamed this task from When moving and reordering references the "References" list isn't being updated to When moving and reordering references the "References" list isn't being updated in the visual diff.Feb 26 2018, 4:05 PM
Deskana closed this task as Resolved.